Namespace
library
Image / Tag
docker:19.03.5-beta2
Content Digest
sha256:cd3ac8669994c3ebed66408378e137dda8589d1d47f47ef2a272931bfb965e9a
Details
Created

2019-11-05 22:21:47 UTC

Size

63.8 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:89d9c30c1d48bac627e5c6cb0d1ed1eec28e7dbdfbcc04712e4c79c0f83faf17 - 4.17% (2.66 MB)

[#001] sha256:8ef94372a977c02d425f12c8cbda5416e372b7a869a6c2b20342c589dba3eae5 - 0.45% (295 KB)

[#002] sha256:1ec62c064901392a6722bb47a377c01a381f4482b1ce094b6d28682b6b6279fd - 0.0% (155 Bytes)

[#003] sha256:5be7a99405a01eb90675425877084aebb6be3fc6e07d4191ef09db757dc4d548 - 95.38% (60.8 MB)

[#004] sha256:69d82143d47e5a91165678fc28ab2cc3873ff00bf7d0e095bcb0d3a392c4e26a - 0.0% (545 Bytes)

[#005] sha256:71dfa714ab3876164e91741e7141da58066395232df3f4430cdf28f0c990b2a9 - 0.0% (1017 Bytes)

[#006] sha256:b2282b4ba94d4ba5b3139ddeaff4edda2f6bf0ddada3f609a49ee4aedd49d0f4 - 0.0% (116 Bytes)


History
2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) ADD file:fe1f09249227e2da2089afb4d07e16cbf832eeb804120074acd2b8192876cd28 in /

2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:18:34 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:18:35 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 23:25:35 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-11-05 22:21:40 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta2

2019-11-05 22:21:45 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-11-05 22:21:45 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-11-05 22:21:46 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-11-05 22:21:46 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-11-05 22:21:46 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-11-05 22:21:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-11-05 22:21:47 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-11-05 21:49:54 UTC

Size

59.5 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ecf664be551d26dcd221b7387283cdcc54f46c6789700d037fa3cd0c297f8645 - 4.12% (2.45 MB)

[#001] sha256:dc4d69e9c49d276dea623c6b05666752b107b3ae7e7fb31faa84c28a89270f7a - 0.48% (295 KB)

[#002] sha256:2665e2d25121195adad669aa3560768041a5fd3998c859fd6b324c11aac41e3f - 0.0% (154 Bytes)

[#003] sha256:ca561149bf4861043184221f82ffbb06d76a2e96819c035a466d7ca080ac0ec8 - 95.39% (56.8 MB)

[#004] sha256:66ff42cade10b8beeb7e9d8d706bb6efac8dbf961e8aea9774d8b50d0a00424d - 0.0% (545 Bytes)

[#005] sha256:3ab74d1d720f3a0e1bcb824642bd58f20d9212e9f775ad08cc7de8d461093fbb - 0.0% (1015 Bytes)

[#006] sha256:7a142e20f5782a2db5b2af59bf5ba6443e8d3244fef5e4ebda15fdd68dd56383 - 0.0% (148 Bytes)


History
2019-10-21 16:56:02 UTC

/bin/sh -c #(nop) ADD file:d3c7d938a78143f106a6a467ce23b599198e041220e661e5326ba91054c353ef in /

2019-10-21 16:56:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 16:57:30 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 16:57:32 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 22:52:42 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-11-05 21:49:34 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta2

2019-11-05 21:49:45 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-11-05 21:49:47 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-11-05 21:49:48 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-11-05 21:49:49 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-11-05 21:49:52 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-11-05 21:49:53 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-11-05 21:49:54 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-11-05 21:58:48 UTC

Size

59.3 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:99fc70ac0b64db67086f98ceb3942600816eed98046abd6be5ad66f4614a9ca2 - 3.82% (2.27 MB)

[#001] sha256:a417fcb3850a7455af93e93458e59d7f95bdbb16f1857e99d901142c8d2095eb - 0.48% (294 KB)

[#002] sha256:a5a6ddf38e7cc67bd2f493ebb023839b57b404cc2299f2326c1771c3d559deda - 0.0% (153 Bytes)

[#003] sha256:ce1b38ac835602c18e3040aac1713b34a68df00a58a6e0503d55c23aeae7af9c - 95.69% (56.8 MB)

[#004] sha256:e8537a47cf2112da53b162ab2e35d5c3cb9288fb78abbc624c20b11849cc60be - 0.0% (545 Bytes)

[#005] sha256:979274bf72835bbc256367b370263e6f58ae3baa8232409dbc93ad818ba9ed3f - 0.0% (1018 Bytes)

[#006] sha256:a36ef4d2b7ded195b5308aa4a4ec02128450776b06996ffd7f91a3d8f7344d7c - 0.0% (150 Bytes)


History
2019-10-21 18:15:18 UTC

/bin/sh -c #(nop) ADD file:6b2893134302eabeb80e356fc4e5a29d9cd442362c382b3504688c014a734bb9 in /

2019-10-21 18:15:31 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:52:36 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:52:40 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 23:14:58 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-11-05 21:58:31 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta2

2019-11-05 21:58:41 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-11-05 21:58:42 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-11-05 21:58:43 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-11-05 21:58:44 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-11-05 21:58:46 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-11-05 21:58:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-11-05 21:58:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-11-05 21:39:48 UTC

Size

57.2 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8bfa913040406727f36faa9b69d0b96e071b13792a83ad69c19389031a9f3797 - 4.53% (2.59 MB)

[#001] sha256:d523c651118b8110a7055546123bb301485868b779462028d410ad31ce758844 - 0.5% (295 KB)

[#002] sha256:a46c404896130ad49e5b0a29fef854c53e121f275ffdd3c624399291cdb710c7 - 0.0% (153 Bytes)

[#003] sha256:4c1de1f299f74663c84e1227561572ef43d08eda3c3b4d069da7fb2d428984a1 - 94.97% (54.4 MB)

[#004] sha256:10b289b150d2218e4bb77e1b87703af328914c8ca0fe5e408b74787b61e60da1 - 0.0% (544 Bytes)

[#005] sha256:31777df5cd26659478ca8099133fd0df2335bd44e942c894379de2839d595bcb - 0.0% (1017 Bytes)

[#006] sha256:30293d893b4d1562448a3963bbac85354596caf22f36d4a91e118a01022507f5 - 0.0% (150 Bytes)


History
2019-10-21 18:07:03 UTC

/bin/sh -c #(nop) ADD file:02f4d68afd9e9e303ff893f198d535d0d78c4b2554f299ab2d0955b2bef0e06a in /

2019-10-21 18:07:09 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:59:13 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:59:15 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 22:47:08 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-11-05 21:39:37 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta2

2019-11-05 21:39:44 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-11-05 21:39:45 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-11-05 21:39:45 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-11-05 21:39:46 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-11-05 21:39:47 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-11-05 21:39:48 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-11-05 21:39:48 UTC

/bin/sh -c #(nop) CMD ["sh"]